/**************************************
CSS-File for Green Plan. - Layout
Developed by Phosphor Essence Ltd.
Copyright 2007
 **************************************/

img { behavior: url("pngbehavior.htc"); } /* for IE6 hooray */

* /*Sets border, padding and margin to 0 for all values*/
{
    border: 0;
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #fff; 
    text-align: center; /*** Centers the design in old IE versions ***/
}

body {
    /*font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode", Arial, sans-serif;*/
    font-family: arial;
    font-size: 75%;
    padding-bottom: 1px; /*** Prevents jumping from side-to-side in Firefox when a page does/doesn't scroll ***/
    background: url(/images/body-lines.gif);
}

p {
    line-height: 1.2em;
    padding: 7px 0 7px 0;
}

a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5 {
    font-weight: bold;
    line-height: 1.2em;
    padding-bottom: 5px;
}

h1 {
    font-size: 1.4em;
    text-transform: uppercase;
}

h2 {
    font-size: 1.3em;
    font-weight: bold;
    text-transform: uppercase;
    color: #666644;
}
h3 {
    font-size: 1.2em;
    color: #005837;
}

select {
    font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode", Arial, sans-serif;
    color: #666644;
    font-size: 100%;
}

dt {
    font-weight: bold;
    margin: 20px 0 5px 0;
}

dd { margin: 0 0 10px 16px; }

dd h3 {
    font-size: 1em;
    margin: 15px 0 -10px 0;
}

ul { margin: 0 0 0 25px; }

ol li { list-style: inside decimal; } 

.clear { clear: both; } 

#mainContainer {
    margin: 0 auto; /*** Centers the design ***/
    min-height: 100%;
    padding: 0 0 0 60px;
    text-align: left;
    width: 940px;
    background: url(/images/bkgd_wrap.png) repeat-y;
}

/**************************
HEADER
 **************************/
#header { padding: 20px 0 0 0; }

/***************
NAVIGATION
 ***************/
#nav {
    float: right;
    margin: 0 70px 4px 0;
}

#nav a {
    color: #878a70;
    font-size: 1.2em;
    text-decoration: none;
}

#nav a:hover { color: #222; }

#nav ul { list-style: none; }

#nav li {
    float: left;
    margin: 0 0 0 35px;
    text-transform: uppercase;
}

/**************************
SUBNAV COLUMN
 **************************/
.subnav {
    border-right: #FFF solid 1px;
    background: #b2cc08;
    float: left;
    height: 170px;
    margin: 0;
    width: 239px;
}

.subnav h1 {
    color: #666644;
    font-size: 1.5em;
    font-weight: normal;
    margin: 10px 0 0 25px;
    width: 140px;
}

.subnav ul {
    border: none;
    height: 100px;
    list-style: none;
    margin: 5px 0 0 25px;
    padding: 0;
    width: 180px;
}

.subnav li { width: 140px; }

.subnav a {
    background: url(/images/bullet-subnav.jpg) no-repeat;
    border-bottom: dotted 1px #999;
    color: #666644;
    display: block;
    height: 17px;
    margin: 0;
    padding: 3px 0 0 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 180px;
}

.subnav a:hover {
    background: url(/images/bullet-subnav-over.jpg) no-repeat;
    color: #094c27;
}

.subnav img { margin: 15px 0 0 20px; }

.subnav .last { border: none; }

.subnav .selected {
    background: url(/images/bullet-subnav-over.png) no-repeat;
    font-weight: bold;
}

/**************************
BANNER
 **************************/
.banner {
    float: left;
    width: 640px;
    position: relative;
    /* I commented these out while dealing with BugzID: 8824
     * I don't have much reason to believe they're harmful
     * but they also seem to be unecessary to displaying correctly
     */
    /*margin: 0;*/
    /*padding: 0;*/
    /*height: 170px;*/
    /*overflow: hidden;*/
}

/**************************
CONTENT AND COLUMNS
 **************************/
#content {
    background: url(/images/lines.gif);
    border-top: 1px solid #fff;
    float: left;
    height: 100%;
    margin: 0 0 0 0;
    padding: 0;
    width: 880px;

}

#content li { margin: 0 0 10px 0; }

.quicklink {
    background: url(/images/quicklink-back.png) repeat-x;
    color: #fff;
    padding: 10px;
    position: relative;
    z-index: 100;
}


/***********************
FRONTPAGE STYLES
 ***********************/
.frontpage {}

.frontpage p {
    color: #fff;
    line-height: 1.4em;
}

.frontpage a { font-weight: bold; }

.frontpage h2 {
    color: #fff;
    line-height: 1.5em;
}

.frontpage h3 { color: #95d422; }

.frontpage .left, .frontpage .mid-top, .frontpage .mid-base {
    float: left;
}

.frontpage .left {
    border-right: #FFF solid 1px;
    /*min-height: 500px;*/
    min-height: 780px;
    margin: 0 0 0 1px;
    padding: 10px 0 0 60px;
    width: 370px;
}

.frontpage .mid-top {
    background: #005837;
    border-bottom: #FFF solid 1px;
    border-right: #FFF solid 1px;
    height: 204px;
    padding: 10px 10px 0 10px;
    width: 188px;
}

.frontpage .mid-base {
    background: #478624;
    border-right: #FFF solid 1px;
    /*min-height: 285px;*/
    min-height:565px;
    margin: 0;
    padding: 10px 10px 0 10px;
    width: 188px;
}

.frontpage .right {
    background: #75a25e;
    float: right;
    /*height: 500px;*/
    height: 780px;
    padding: 10px 10px 0 10px;
    width: 219px;
    border-right: none;
    margin: 0;

}

.frontpage .left .featureText {
    margin: 150px 100px 0 0;
}

.frontpage .quicklink {
    height: 125px;
    /*margin: -235px 0 20px 0;*/
    margin: -690px 0 20px 0;
    width: 220px;
}


/***********************
TEXTPAGE STYLES
 ***********************/
.content-wrap { width: 420px; }

.textpage .left {
    float: left;
    min-height: 100%;
    margin: 0;
    padding: 0;
    width: 339px;
}

.textpage .right {
    color: #57573a;
    background: #cddad0;
    border-left: #FFF solid 1px;
    float: left;
    min-height: 470px;
    padding: 50px 30px 20px 50px;
    margin: 0;
    width: 460px;
}

.textpage p { line-height: 1.4em; }

#frontHeading {
    color: #666644;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: .9px;
    line-height: 1.6em;
    margin: 30px 0 -30px 20px;
    text-transform: none;
    width: 210px;
}

/*****************
THIRD NAV
 *****************/
.thirdNav {
    float: right;
    font-size: 1.2em;
    position: absolute;
    bottom: 5px; right: -5px;
    z-index: 50;
}

.thirdNav li {
    margin: 0 20px 0 0;
    float: right;
    list-style: none;
}

/*******************
NEWS TAGS
 *******************/
.news-home {}

.news-home .left, .news-item .left {
    float: left;
    min-height: 100%;
    margin: 0;
    padding: 0;
    width: 339px;
}

.news-home .right, .news-item .right {
    color: #57573a;
    background: #cddad0;
    border-left: #FFF solid 1px;
    float: left;
    min-height: 470px;
    padding: 50px 30px 20px 50px;
    margin: 0;
    width: 460px;
}

.news-item a {
    color: #666644;
    text-transform: none;
}

.newsList {
    list-style: url(/images/bullet.gif);
    margin: 10px 0 0 15px;
}

.newsItem {
    font-size: .9em;
    margin: 10px 0 20px 0;
}

.newsItem a {
    color: #666644;
    font-weight: normal;
    text-transform: none;
}

.news-column {
    color: #fff;
    margin: 20px 10px 0 40px ;
}

.news-column a { color: #fff; }

#newsBox h2 {
    color: #878a70;
    font-weight: bold;
    text-transform: none;
}

#pageNav ul {
    display: block;
    clear: both;
}

#pageNav span, #pageNav a {
    display: block;
    background: #444;
    color: #fff;
    width: 1em;
    height: 1.2em;
    float: left;
    padding: 4px 5px;
    margin: 0.2em 0.1em 0.2em 0;
    text-align: center;
    text-decoration: none;
}

#pageNav a:hover {
    background: #fff;
    color: #444;
}

#archives {
    margin-top: 4em;
    color: #fff;
}

#archives a {
    color: #eee;
    font-size: 0.9em;
}

#archives ul {
    list-style: none;
    margin-left: 65px;

}

#archives ul li {
    position: relative;
}

#archives li span {
    position: absolute;
    left: -80px;
    top: 0;

}

#pageNav span.greyed {
    background: #bbb;
    color: #ccc;
}

#pageNav .selected {
    background: #B2CC08;
    color: #777;
}

/*****************
IMAGE COLUMN
 *****************/
.image-col {
    margin: 83px 0 0 110px ;
}

.image-col img {
    border: #fff 1px solid;
    border-bottom: none;
}

.image-caption {
    background: #b2cc08;
    border: #fff 1px solid;
    border-top: none;
    margin: -3px 0 20px 0;
    padding: 5px 0 5px 5px;
    width: 116px;
}

/***********
REPORTS
 ***********/
.report .left {
    color: #FFF;
    float: left;
    min-height: 458px;
    padding: 0 0 0 10px;
    width: 329px;
}

.report .left img {
    margin: -10px 0 0 10px;
    width: 300px;
    height: 225px;
}

.report .right {
    background: #CDDAD0;
    float: left;
    min-height: 458px;
    width: 540px;
    border-left: 1px solid #FFF;

}

.report h2 {
    color: #57573a;
    margin: 0 0 0 30px;
}

#report-left {
    float: left;
    width: 220px;
    margin: 0 0 0 30px;
    line-height: 20px;
}

#report-right {
    float: left;
    margin: 0 0 0 20px;
    width: 190px;
    line-height: 20px;
}

.part-name {
    display: inline;
    font-weight: bold;
}

.year-planted {
    display: inline;
}

.partnership-heading {
    color: #57573a;
    font-size: 1.5em;
    text-transform: uppercase;
}

.detailsHeading {
    color: #57573a;
    text-transform: uppercase;
    font-weight: bold;
}

.quickList {
    float: right;
    margin: 15px 10px 0 0;
}

.photoPager table {
    width: 300px;
    margin: 0 0 0 10px;
}

.photoPager a {
    width: 150px;
    text-align: center;
    display: block;
}

.imagePagerL, .imagePagerR {
    color: #fff;
    background: none;
}

.imagePagerL { float: left; margin: 0 0 0 6px; color: #fff; }
.imagePagerR { float: right; }
/*************
Report Nav
 *************/
.report-home {}

.report-home .image-col { margin: 60px; }

.report-home .image-col .image-caption {
    width: 208px;
}

.report-home p {
    color: #666644;
    font-size: 1.0em;
    line-height: 1.7em;
}

.report-home .left {
    width: 340px;
    float: left;
    margin: 0 0 0 0;
}

.report-home .right {
    background: #cddad0;
    float: left;
    width: 539px;
    padding: 0 0 20px 0;
    border-left: #FFF solid 1px;
}

.report-home .text {
    margin: 50px 0 0 50px;
    width: 40%;
}

.report-home .quicklink {
    float: right;
    height: 102px;
    margin: -137px 20px 0 0;
    width: 40%;
}

.report-home .reports { margin: -25px 0 0 50px; }

.report-home .part-name {
    color: #094c27;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 25px;
    margin: -30px 0 0 0;
    padding: 0;
    text-transform: uppercase;
}

.report-home .year-planted {
    color: #666644;
    margin: -8px 0 0 0;
    text-transform: none;
}

.report-home .report-link {
    color: #57573a;
    text-transform: none;
}

/***************
YEAR REPORTS
 ***************/
.year-left {
    float: left;
}

.year-right {
    float: left; 
    margin: 0 0 0 20px;
}

.year-base {
    margin: 250px 0 0 0;
}

/*********************
SECONDARY MARKET
 *********************/
.market .left {
    width: 340px;
    float: left;
    margin: 0 0 0 0;
}

.market .right {
    background: #cddad0;
    float: left;
    width: 489px;
    margin: 0;
    padding: 50px 0 0 50px;
    border-left: #FFF solid 1px;
}

.secondaryTable {
    font-size: .9em;
    color: #666644;
    margin: 20px 0 0 0;
    border-color: White;
    border-width: 1px;
    border-style: Solid;
    width: 431px;
    border-collapse: collapse;
    text-align: center;
}

.secondaryTable tr {
    height: 30px;
    border: #fff 1px solid;
    border-collapse: collapse;
}

.secondaryTable tr td {
    border-color: White;
    border-width: 1px;
    border-style: Solid;
    vertical-align: middle !important;
}

.secondaryTable a { color: #666644; }

.secondaryHeader {
    color: #666644;
    text-align: center;
    background: #cddad0;
    height: 30px;
}
.secondaryHeader th {
    border: #fff 1px solid;
}

.market .right dl {
    width: 430px;
}

/*************
FORMS
 *************/
.textbox {
    padding: 6px 0 0 5px;
    height: 24px;
    width: 250px;
    font-family: "Lucida Sans", Arial, sans-serif;
}

.form-buttons {
    height: 25px;
    width: 80px;
    padding: 0 0 3px 0;
    border: 1px solid;
    cursor: pointer;
}

input.next { float: right; }
input.prev { float: left; clear: left; }

.myreports {
    border: 1px solid #fff;
    padding: 15px 0 15px 20px;
}

/**************************
FOOTER
 **************************/
#footer {
    height: 60px;
    margin: 0 auto;
    text-align: right;
    width: 940px;
    background: url(/images/foot-shadow.png);
    padding: 0 60px 0 0;
}

fieldset.standard, fieldset.custom { margin: 0; padding: 10px;line-height: 1.6em; width: 460px; }
fieldset.standard label, fieldset.custom label { float: left; clear: both; width: 140px; }
fieldset.standard td input { margin: 4px 0 0 0; float: left; }
/*fieldset.standard table, fieldset.standard tr, fieldset.standard td { border: 1px solid red; width: 100%; }*/
fieldset.standard td label { margin: 0 0 0px 0px;  clear: none;width: 340px; }
fieldset.standard select, fieldset.standard span.subtotal,fieldset.standard input, fieldset.custom input { float: left; }
fieldset.standard input.next { float: right; margin-right: 240px; }
fieldset.standard span.validator { clear: left; float: left; margin-left: 140px; display: block; margin: -2px 0 10px 140px; width: 300px; }
